CIF_AUTOMORPHISM(1)

NAME
cif_automorphism - find automorphism orbits in CIF files.

SYNOPSIS
cif_automorphism --options input1.cif input*.cif

DESCRIPTION
Find automorphism orbits in CIF files.

OPTIONS
--ignore-hydrogens
                  Do not consider hydrogen atoms in automorphism
                  detection.

--no-ignore-hydrogens
                  Take hydrogen atoms into consideration when searching
                  for automorphisms (default).

--print-atom-site-type-symbol
                  Output assumed atom chemical types as values of
                  '_atom_site_type_symbol', if this data item is not
                  used.

--no-print-atom-site-type-symbol
                  Do not output assumed atom chemical types as values
                  of '_atom_site_type_symbol' (default).

--use-c-parser
                  Use Perl & C parser for CIF parsing (default).

--use-perl-parser
                  Use Perl parser for CIF parsing.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_automorphism bugs using e-mail: cod-bugs@ibt.lt